# ChangeLog for www-servers/resin
# Copyright 2000-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/www-servers/resin/ChangeLog,v 1.39 2007/02/03 13:42:05 nelchael Exp $

  03 Feb 2007; Krzysiek Pawlik <nelchael@gentoo.org>
  -files/3.0.21/resin.conf, -files/3.0.21/resin-3.0.21-gentoo.patch,
  -files/3.0.21/resin.init, -resin-3.0.21.ebuild:
  Remove old version.

  03 Feb 2007; Steve Dibb <beandog@gentoo.org> resin-3.0.22.ebuild:
  amd64 stable, bug 161021

  20 Jan 2007; nixnut <nixnut@gentoo.org> resin-3.0.22.ebuild:
  Stable on ppc wrt bug 161021

  11 Jan 2007; Christian Faulhammer <opfer@gentoo.org> resin-3.0.22.ebuild:
  stable x86, bug #161021

  09 Jan 2007; Krzysiek Pawlik <nelchael@gentoo.org> resin-2.1.17.ebuild,
  resin-3.0.22.ebuild, resin-3.1.0.ebuild:
  Fix one warning and einfo usage.

  09 Jan 2007; Markus Rothe <corsair@gentoo.org> resin-3.0.22.ebuild:
  Stable on ppc64; bug #161021

  08 Jan 2007; Krzysiek Pawlik <nelchael@gentoo.org>
  files/3.0.22/resin.init:
  Fix init.d script for bug #149460 (empty GENTOO_VM).

  02 Jan 2007; Krzysiek Pawlik <nelchael@gentoo.org> files/3.1.0/resin.conf,
  files/3.1.0/resin.init:
  Fix init.d script.

*resin-3.1.0 (26 Dec 2006)

  26 Dec 2006; Krzysiek Pawlik <nelchael@gentoo.org>
  +files/3.1.0/resin.conf, +files/3.1.0/resin-3.1.0-gentoo.patch,
  +files/3.1.0/resin.init, +resin-3.1.0.ebuild:
  Version bump.

  24 Nov 2006; Krzysiek Pawlik <nelchael@gentoo.org> -files/3.0.8/21resin,
  -files/3.0.8/resin.conf, -files/3.0.8/resin.init,
  -files/3.0.8/wrapper.pl.diff, -resin-3.0.8-r1.ebuild:
  Remove old version.

  24 Nov 2006; Markus Rothe <corsair@gentoo.org> resin-3.0.21.ebuild:
  Stable on ppc64; bug #154682

  23 Nov 2006; Tobias Scherbaum <dertobi123@gentoo.org> resin-3.0.21.ebuild:
  ppc stable, bug #154682

  23 Nov 2006; <blubb@gentoo.org> resin-3.0.21.ebuild:
  stable on amd64

*resin-3.0.22 (19 Nov 2006)

  19 Nov 2006; Krzysiek Pawlik <nelchael@gentoo.org>
  +files/3.0.22/resin.conf, +files/3.0.22/resin-3.0.22-gentoo.patch,
  +files/3.0.22/resin.init, +resin-3.0.22.ebuild:
  Version bump.

  10 Nov 2006; Krzysiek Pawlik <nelchael@gentoo.org> resin-3.0.21.ebuild:
  Stable on x86.

  11 Oct 2006; Krzysiek Pawlik <nelchael@gentoo.org> -files/2.1.14/21resin,
  -files/2.1.14/resin.conf, -files/2.1.14/resin.diff,
  -files/2.1.14/resin.init, -resin-2.1.14.ebuild:
  Remove old version.

  07 Oct 2006; Vlastimil Babka <caster@gentoo.org>
  files/digest-resin-3.0.8-r1, Manifest:
  Fixed digest wrt bug #150322.

  05 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org> resin-2.1.14.ebuild,
  resin-2.1.17.ebuild, resin-3.0.8-r1.ebuild:
  Dropping sparc keywords, see #96229

  04 Oct 2006; Simon Stelling <blubb@gentoo.org> resin-2.1.17.ebuild:
  stable on amd64

  28 Sep 2006; Krzysiek Pawlik <nelchael@gentoo.org> resin-2.1.17.ebuild:
  Stable on x86.

  28 Sep 2006; Krzysiek Pawlik <nelchael@gentoo.org>
  files/3.0.21/resin.conf, files/3.0.21/resin.init, resin-3.0.21.ebuild:
  Fix bug #149447 and bug #149451.

  24 Sep 2006; Krzysiek Pawlik <nelchael@gentoo.org> resin-3.0.21.ebuild:
  Update DEPEND to use new sun-jaf and sun-javamail.

  11 Sep 2006; Krzysiek Pawlik <nelchael@gentoo.org> metadata.xml:
  Updated metadata.xml to list me as primary maintainer.

  11 Sep 2006; Krzysiek Pawlik <nelchael@gentoo.org> resin-3.0.21.ebuild:
  Added source USE flag.

*resin-3.0.21 (14 Aug 2006)

  14 Aug 2006; Krzysiek Pawlik <nelchael@gentoo.org> -files/3.0.12/21resin,
  -files/3.0.12/gentoo.diff, -files/3.0.12/resin.conf,
  -files/3.0.12/resin.init, -files/3.0.12/wrapper.pl.diff,
  -files/3.0.19/resin-3.0.19-gentoo.patch, -files/3.0.19/resin.conf,
  -files/3.0.19/resin.init, -files/3.0.20/resin-3.0.20-gentoo.patch,
  -files/3.0.20/resin.conf, -files/3.0.20/resin.init,
  +files/3.0.21/resin-3.0.21-gentoo.patch, +files/3.0.21/resin.conf,
  +files/3.0.21/resin.init, -resin-3.0.12.ebuild, -resin-3.0.19.ebuild,
  -resin-3.0.20.ebuild, +resin-3.0.21.ebuild:
  Version bump, cleaned up old versions.

  02 Aug 2006; Krzysiek Pawlik <nelchael@gentoo.org> resin-3.0.20.ebuild:
  Fixed DEPEND on dev-java/sun-jaf-bin.

*resin-3.0.20 (02 Aug 2006)

  02 Aug 2006; Krzysiek Pawlik <nelchael@gentoo.org>
  +files/3.0.20/resin.conf, +files/3.0.20/resin-3.0.20-gentoo.patch,
  +files/3.0.20/resin.init, +resin-3.0.20.ebuild:
  Version bump.

*resin-2.1.17 (29 Jul 2006)

  29 Jul 2006; Krzysiek Pawlik <nelchael@gentoo.org> +files/2.1.17/21resin,
  +files/2.1.17/resin.conf, +files/2.1.17/resin.diff,
  +files/2.1.17/resin.init, +resin-2.1.17.ebuild:
  Version bump of 2.1 series.

  23 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org> resin-3.0.19.ebuild:
  Added ~ppc, bug #139779

  20 Jul 2006; Markus Rothe <corsair@gentoo.org> resin-3.0.19.ebuild:
  Added ~ppc64; bug #139779

*resin-3.0.19 (01 Jul 2006)

  01 Jul 2006; Krzysiek Pawlik <nelchael@gentoo.org>
  +files/3.0.19/resin.conf, +files/3.0.19/resin-3.0.19-gentoo.patch,
  +files/3.0.19/resin.init, +resin-3.0.19.ebuild:
  Version bump, uses new Java build system. Closes bug #63246.

  29 Apr 2005; Jan Brinkmann <luckyduck@gentoo.org> +files/3.0.12/gentoo.diff,
  resin-3.0.12.ebuild:
  added patch to fix #90003. patch also corrects fpic issue for a shared object.

  19 Apr 2005; Jan Brinkmann <luckyduck@gentoo.org> +files/3.0.12/21resin,
  +files/3.0.12/resin.conf, +files/3.0.12/resin.init,
  +files/3.0.12/wrapper.pl.diff, resin-3.0.12.ebuild, resin-3.0.8-r1.ebuild:
  added missing patchset, fixes #89602. also corrected license for resin > 3.0,
  fixes #89595

*resin-3.0.12 (18 Apr 2005)

  18 Apr 2005; Jan Brinkmann <luckyduck@gentoo.org> -files/2.1.9/21resin,
  -files/2.1.9/resin.conf, -files/2.1.9/resin.diff, -files/2.1.9/resin.init,
  resin-2.1.14.ebuild, -resin-2.1.9.ebuild, +resin-3.0.12.ebuild,
  resin-3.0.8-r1.ebuild, -resin-3.0.8.ebuild:
  new upstream version, fixes #89156. did some cleanup, marked 2.1.14 and
  3.0.8-r1 stable on amd64 and x86.

  17 Dec 2004; Markus Rothe <corsair@gentoo.org> resin-3.0.8-r1.ebuild:
  Stable on ppc64

  17 Nov 2004; Markus Rothe <corsair@gentoo.org> resin-3.0.8-r1.ebuild:
  marked ~ppc64; bug #55691

*resin-3.0.8-r1 (10 Sep 2004)

  10 Sep 2004; Thomas Matthijs <axxo@gentoo.org> files/3.0.8/21resin,
  +resin-3.0.8-r1.ebuild:
  fixed the symlink and the conf chown also added a check if /opt/resin/conf is
  a dir (from 2.* ebuilds), and if it is, i move the files too
  /etc/resin/conf.old. So that portage can created the symlink.
  closes bug 63492

  05 Sep 2004; Sven Wegener <swegener@gentoo.org> :
  Fixed ChangeLog header.

*resin-2.1.14 (08 Aug 2004)

  08 Aug 2004; Stuart Herbert <stuart@gentoo.org> +metadata.xml,
  +files/2.1.14/21resin, +files/2.1.14/resin.conf, +files/2.1.14/resin.diff,
  +files/2.1.14/resin.init, +files/2.1.9/21resin, +files/2.1.9/resin.conf,
  +files/2.1.9/resin.diff, +files/2.1.9/resin.init, +files/3.0.8/21resin,
  +files/3.0.8/resin.conf, +files/3.0.8/resin.init,
  +files/3.0.8/wrapper.pl.diff, +resin-2.1.14.ebuild, +resin-2.1.9.ebuild,
  +resin-3.0.8.ebuild:
  Moved from net-www/resin to www-servers/resin.

*resin-3.0.8 (30 Jul 2004)

  30 Jul 2004; Thomas Matthijs <axxo@gentoo.org> +files/3.0.8/21resin,
  +files/3.0.8/resin.conf, +files/3.0.8/resin.init,
  +files/3.0.8/wrapper.pl.diff, resin-2.1.14.ebuild, +resin-3.0.8.ebuild:
  new upstream version

*resin-2.1.14 (30 Jul 2004)

  27 Jul 2004; Thomas Matthijs <axxo@gentoo.org> resin-2.1.14.ebuild:
  Version bump

  26 Jul 2004; Thomas Matthijs <axxo@gentoo.org> +metadata.xml,
  resin-2.1.9.ebuild:
  ebuild cleanup

  27 Apr 2004; Aron Griffis <agriffis@gentoo.org> resin-2.1.9.ebuild:
  Add inherit eutils

  15 Dec 2003; <spider@gentoo.org> resin-2.1.9.ebuild:
  QA: fixing chown user.group to user:group, bug #35127

  30 Apr 2003; Dylan Carlson <absinthe@gentoo.org> resin-2.1.9.ebuild:
  With the addition of resin-ee, the two are now set to block each other.

*resin-2.1.9 (30 Apr 2003)

  30 Apr 2003; Dylan Carlson <absinthe@gentoo.org> resin-2.1.9.ebuild,
  files/2.1.9/21resin, files/2.1.9/resin.conf, files/2.1.9/resin.diff,
  files/2.1.9/resin.init:
  Initial import -- also closes #11778.

  This is a binary ebuild until the source dist is sane enough where this
  can be changed.
  
  There are verbose post-installation comments; be sure to read them.
